body {
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	
}

.col-xs-5, .col-xs-6, .col-xs-7, .col-xs-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.top {
	height: 608px;
	background-image: url('/front/zt/2026/zkxdbdh/images/top.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}

.dzxw-row {
	height: 102px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

.dzxw-head {
	background-image: url('/front/zt/2026/zkxdbdh/images/yw_pic.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	width: 186px;
	height: 102px;
}
.dzxw-body {
	background-image: url('/front/zt/2026/zkxdbdh/images/yw_bg.jpg');
	background-position: top left;
	background-repeat: repeat-x;
	height: 102px;
	width: calc(100% - 186px - 20px);
	display: flex;
    justify-content: center;
    align-items: center;
	
}
.dzxw-last {
	width: 20px;
	height: 102px;
}

.dzxw-body .big-title {
	font-size: 31px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	color: #D20D18;
	display: flex;
    align-items: center;
    justify-content: center;
}



.tpxw {
	height: 400px;
	float: left;
	position: relative;
}
.zhbd {
	
}

.spbg {
	background-image: url('/front/zt/2026/zkxdbdh/images/bg1.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}
.spbg .jcsp {
 	width: 100%;
 	height: 240px;
	margin-bottom: 10px;
 }

.szbg {
	min-height: 1000px;
	background-image: url('/front/zt/2026/zkxdbdh/images/bg2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}

.item {
	width: 100%;
	height: 57px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px dashed #ccc;
	padding: 5px 10px;
}
.item-img {
	width: 20px;
	height: 60px;
	display: inline-block;
 }
.item-img img {
	margin: 30px 0px 0px 0px;
	vertical-align: top;
}

.item-title {
	width: calc(100% - 20px);
	font-size: 20px;
	font-weight: bold;
	color: #6F1115;
	text-decoration: none;
	display: inline-block;
	text-align: left;
	
 }
 
.item:focus, .item:visited{
	text-decoration: none;
}
.item:hover, .item:hover .item-title{
	text-decoration: none;
	color: #BB5E00;
}
.sline {
	line-height: 60px;
}
.dline {
	line-height: 30px;
}

.zjhc-ban{
	background-image: url('/front/zt/2026/zkxdbdh/images/ban-zjhc.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	height: 57px;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}

.morebt {
    display: inline-block;
    font-size: 14px;
    padding: 3px 10px;
    border-radius: 5px;
    background-color: #f99;
    color: #ffffff;
    text-decoration: none;
 	transition: all 0.3s ease;
}
.morebt:hover {
    background-color: #f66;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.hbfc-ban{
	background-image: url('/front/zt/2026/zkxdbdh/images/ban-hbfc.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	height: 129px;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}




.list-display{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.item0 {
	width: calc(50% - 7px);
    margin: 8px 0px;
    background-color: #ffffff;
    border: 1px solid #DBAB43;
    padding: 10px;
    transition: all .3s;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.item0 .item-image {
	width: 222px;
    height: 165px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.item0 .item-body{
	width:calc(100% - 232px);
}
.item0 .item-title {
	width: 100%;
	font-size: 20px;
	color: #000;
	font-weight: bold;
	text-align: center;
	height: 60px;
	transition: all .3s;
	color: #D20D18;
	text-decoration: none !important;
	display: flex;
    justify-content: flex-start;
    align-items: center;
    
}
.item0 .item-abs{
	margin-top: 5px;
	text-indent: 2em;
	font-size: 16px;
	color: #999999;
	line-height: 25px;
	transition: all .3s;
	text-decoration: none !important;
}
.item0:hover {
	border: 1px solid #FFF;
	background-color: #E30213;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.item0:hover .item-title{
	color: #fff;
	text-decoration: none !important;
}

.item0:hover .item-abs{
	color: #FCFAE2;
	text-decoration: none !important;
}





 
 
.pic_item span{
    background-color: rgba(0,0,0,0.5);
}
.pic_item span, .pic_item i {
    display: block;
    position: absolute;
    padding: 0px;
    height: 40px;
    line-height: 40px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 998;
    font-size: 16px;
    color: #fff;
    font-style: normal;
    text-align: left;
}
.pic_item i {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    padding-left: 10px;
}
.pagination_swiper {
    position: relative;
    text-align: right;
    bottom: 10px;
    float:right;
    z-index: 999;
    padding-right: 5px;
    margin-top: -25px
}
.swiper-pagination-bullet {
    margin: 0px 2px;
    width: 13px;
    position: relative;
    border-radius: 0px;
    background-color:#fff;
}
 
.swiper-slide .pic-info {
    display: block;
    position: absolute;
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 998;
    font-size: 16px;
    color: #fff;
    font-style: normal;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.3);
}

#swiper-imgs .swiper-slide.swiper-slide-active {
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

.swiper-container:hover .swiper-button-prev, .swiper-container:hover .swiper-button-next {
    opacity: 1;
    transform: translate(0, 0);
}

.swiper-container .swiper-button-next {
    transform: translate(50px, 0);
    right: 0;
}

.swiper-container .swiper-button-prev {
    transform: translate(-50px, 0);
    left: 0;
}

.swiper-button-next, .swiper-button-prev {
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.swiper-container:hover .prev, .swiper-container:hover .next {
    opacity: 1;
    transform: translate(0, 0);
}

.swiper-container .prev {
    transform: translate(-50px, 0);
    left: 0;
}

.swiper-container .next {
    transform: translate(50px, 0);
    right: 0;
}

.next, .prev {
    position: absolute;
    top: 50%;
    z-index: 9;
    display: block;
    width: 50px;
    height: 60px;
    margin-top: -30px;
    line-height: 60px;
    text-align: center;
    font-size: 25px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .3);
    background-size: 24px auto;
    color: #fff;
    opacity: 0;
    transition: all .3s;
}
 



.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.ellipsis-box-row2 {
  display: -webkit-box;      /* 将对象作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 2;     /* 限制在一个块元素显示的文本的行数 */
  -webkit-box-orient: vertical; /* 设置或检索伸缩盒对象的子元素的排列方式 */
  overflow: hidden; 
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.ellipsis-box-row3 {
  display: -webkit-box;      /* 将对象作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 3;     /* 限制在一个块元素显示的文本的行数 */
  -webkit-box-orient: vertical; /* 设置或检索伸缩盒对象的子元素的排列方式 */
  overflow: hidden; 
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.ellipsis-box-row4 {
  display: -webkit-box;      /* 将对象作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 4;     /* 限制在一个块元素显示的文本的行数 */
  -webkit-box-orient: vertical; /* 设置或检索伸缩盒对象的子元素的排列方式 */
  overflow: hidden; 
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.ellipsis-box-row5 {
  display: -webkit-box;      /* 将对象作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 5;     /* 限制在一个块元素显示的文本的行数 */
  -webkit-box-orient: vertical; /* 设置或检索伸缩盒对象的子元素的排列方式 */
  overflow: hidden; 
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.ellipsis-box-row6 {
  display: -webkit-box;      /* 将对象作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 6;     /* 限制在一个块元素显示的文本的行数 */
  -webkit-box-orient: vertical; /* 设置或检索伸缩盒对象的子元素的排列方式 */
  overflow: hidden; 
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}